Package org.freeplane.api

# Interface Map

All Superinterfaces:
  `MindMap`, `MindMapRO`

All Known Subinterfaces:
  `Proxy.Map`

@Deprecated public interface Map extends MindMap
Deprecated.
since 1.7.10 - use MindMap instead
Deprecated mind map interface name.

- ## Method Summary

  ### Methods inherited from interface org.freeplane.api.MindMap

  `addListener, close, copyConditionalStylesFrom, copyStyleFrom, evaluateAllFormulas, evaluateOutdatedFormulas, filter, filter, getListeners, getStorage, hide, redoFilter, removeListener, save, saveAs, setBackgroundColor, setBackgroundColorCode, setFilter, setFilter, setName, setSaved, undoFilter`

  ### Methods inherited from interface org.freeplane.api.MindMapRO

  `getBackgroundColor, getBackgroundColorCode, getConditionalStyles, getFile, getName, getRoot, getRootNode, isSaved, node`